How do i Upgrade my unity Easy AR SDK 2.0 to 3.0 ??

0 votes
asked Aug 5, 2019 by ramuchilla (730 points)
How do i Upgrade my unity Easy SDk 2.0 to 3.0 for entire project

please do help me anyone

1 Answer

0 votes
answered Aug 5, 2019 by emanuel (390 points)
I've tried many things, but what worked for me was to completely erase the folders "EasyAR", "Samples" and EasyAR dll content inside the "Plugins" folder.

After deleting the 2.0 SDK leftover, just import the 3.0 version and you're good to go.
commented Aug 5, 2019 by ramuchilla (730 points)
these people have changed the coding  for the Image Target

can I make a duplicate of the Image Target Controller ??

i have done duplicate but it shows the erros
commented Aug 5, 2019 by emanuel (390 points)
Well, we can work togeter to solve those errors. Can you post here the errors and code that you're working?
commented Aug 26, 2019 by ramuchilla (730 points)
how are you customising your ImageTargetController script ??
Welcome to EasyAR SDK Q&A, where you can ask questions and receive answers from other members of the community.
...